[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: obsolete OSS audio interface?



On Fri, 10 Dec 2004, Alimin Bijosono Oei wrote:

>> When running firefox under FC3 and doing 'dmesg', I get this message:
>> application firefox-bin uses obsolete OSS audio interface
>>
>> I thought ALSA is the default now? How come firefox is still using
>> OSS?  In the kde configuration module, under Sound System, I have
>> also selected ALSA as the audio device. So what's the problem here
>> and how do I fix this?


>I saw this too. My guess is that this is caused by a plugin like the >flash plugin. I am not sure if firefox even makes a sound. > >christof


Thanks Christof. I think this to be the case as well, but konqueror who uses the same plugin doesn't have the problem or perhaps because konqueror is better integrated into kde?


Alimin


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]